#wrapper{position:relative;padding-top:0px;width:100%;margin:0px auto;}

/*---------------------------------------------------
   ■GNAVI 固定
--------------------------------------------------- */

#main2 {width:100%;margin:0;padding:0px;background-color:#fcfcfc;text-align:justify;text-justify:inter-ideograph;
position:relative; background-image:url(/product/3dprinter/common/images/bg/bg_back2.gif); background-repeat:repeat-x;}

.index_tx1 {font-size:17px;font-style:normal;line-height:24px;color:#333333; padding:0px 0px 10px 25px; text-align:left;
 background-image:url(/product/3dprinter/common/images/contents/ar_01.gif); background-repeat:no-repeat;margin:10px 0px 10px 0px;font-weight:bold;letter-spacing: 1.5px;}
.index_tx1 span{font-size:18px;}


.index_tx4{margin:0px 0px 0px 0px; padding:10px 0px 10px 22px; font-size:16px;text-align:left; color:#333;}
.index_tx1 a {color:#000;}
.index_tx1 a:link {}
.index_tx1 a:visited {color:#000; }
.index_tx1 a:hover {color:#187fa5;text-decoration:underline;}
.index_tx1 a:active {text-decoration:underline;}
a:focus {text-decoration:underline;}


.index_tx7 {font-size:18px; line-height:30px;color:#333; padding:0px 0px 0px 0px; text-align:center;font-weight:bold; margin-bottom:0px;}
.index_tx7 img { margin:20px auto; margin-bottom:0px;}


/* =======================================
CommonElements
======================================= */

#container {width:100%; margin-top: 0px; text-align:center; background-color:#000;}

/* .viewer
------------------------- */
.viewer {margin:0 auto;width:100%; position:relative;overflow:hidden;}
.viewer ul {width:100%;overflow:hidden;position:relative;}
.viewer ul li {top:0;left:0;width:100%;position:absolute;}
.viewer ul li img {width:100%;}

/* sideNavi
------------------------- */
.viewer .btnPrev,.viewer .btnNext {margin-top:-25px;top:50%;width:30px;height:70px;position:absolute;z-index:101;}
.viewer .btnPrev {left:0px;background:url(/product/3dprinter/images/prev.png) no-repeat center center;}
.viewer .btnNext {right:0px;background:url(/product/3dprinter/images/next.png) no-repeat center center;}

/* =======================================ClearFixElements
======================================= */
.viewer ul:after {content:".";height:0;clear:both;display:block;visibility:hidden;}
.viewer ul {display:inline-block;overflow:hidden;}

/*	#infomation
----------------------------------------------------------- */
#infomation{border-bottom:1px solid #e5e5e6;padding-bottom:13px;}
#infomation .content{padding:0;}
.tx_center{font-size: 10px; width: 100%; text-align: center;}


#news_ni p{ text-align:right; font-size:13px; padding:10px;}
.news_con{overflow:hidden;border-bottom:1px dotted #aaa;padding:2px 0 2px 0;}
.news_ni_l{font-size: 14px;font-weight:bold;font-style:normal;float:left;width:12%;min-width:110px;padding:18px 0 15px 0;}
.news_ni_m{font-style: normal;font-weight:normal;width:auto;float:left;font-size:14px;padding:15px 0 15px 0;overflow: hidden;}
.news_ni_r{font-style: normal;font-weight:normal;width:auto;float:left;font-size:14px;padding:15px 0 15px 0;overflow: hidden;}
.news_ni_r a{overflow: hidden;margin-top:3px;display: block;}
.btn_wrapper{overflow: hidden;float:left;}
.btn_event{float: left;margin-right:10px;background:#ffae00;padding:4px 6px;font-size:12px;font-weight:600;color: #fff;border-radius: 5px;width:75px;text-align: center;}
.btn_news{float: left;margin-right:10px;background:#6bbc44;padding:4px 6px;font-size:12px;font-weight:600;color: #fff;border-radius: 5px;width:75px;text-align: center;}
.btn_report{float: left;margin-right:10px;background:#c50000;padding:4px 6px;font-size:12px;font-weight:600;color: #fff;border-radius: 5px;width:75px;text-align: center;}
.btn_gray{float: left;margin-right:10px;background:#999999;padding:4px 6px;font-size:12px;font-weight:600;color: #fff;border-radius: 5px;width:75px;text-align: center;}
.margin{margin-left:10px;}


/*スライダー*/

.slider {
	margin: 0 0 50px;
}
.slider img {
	width: 100%;
	height: auto;
}
.single-item {
	max-width: 600px;
	margin: 0 auto 50px;
}
.slick-prev::before, .slick-next::before {
	font-size: 24px;
}
.lazy-item .slick-next,
.thumb-item-nav .slick-next,
.multiple-item .slick-next,
.center-item .slick-next {
	right: 20px;
	z-index: 99;
}
.lazy-item .slick-prev,
.thumb-item-nav .slick-prev,
.multiple-item .slick-prev,
.center-item .slick-prev {
	left: 15px;
	z-index: 100;
}
.single-item .slick-prev::before,
.single-item .slick-next::before {
	color: #666;
}
.slick-dots {
	bottom:-25px;
}
.multiple-item li {
	margin: 0 5px;
}
.thumb-item {
	max-width: 700px;
	margin: 0 auto 5px;
	padding: 0 5px;
}
.thumb-item-nav {
	max-width: 700px;
	margin: 0 auto;
}
.thumb-item-nav li{
	margin: 5px;
}
.lazy-item {
	width: 400px;
	margin: 0 auto 50px;
}
.lazy-item li {
	margin: 0 5px;
}

@media (max-width:767px) {
  .w1000__img {
    max-width: 300px;
    height: auto;
  }
}
@media screen and (min-width:1020px) {
#content-wrap{ width:100%; margin:0 auto;}
#content-wrap2{ width:100%; margin:0 auto; background-image:url(/product/3dprinter/images/products.jpg);background-repeat:no-repeat; background-position:center;	height:400px;}
#content-wrap-sec1{ width:100%; margin:0 auto; background-color:#efefef;}
#content-wrap-sec2{ width:100%; margin:0 auto; background-color:#efefef;}/* 20201207 3Dプリンターシェアリングサービス */
h1{font-size:28px; line-height:46px;color:#333; padding:20px 0px 20px 0px; text-align:center;font-weight:normal; margin:40px auto;}
p.lead{font-size:17px; line-height:30px; padding:0px 0 40px 0; width:1000px; margin:0 auto;}
h2{margin:40px 0px 30px 0px; padding:10px 0px 10px 0px; font-size:20px;text-align:center; background-color:#efefef; color:#333;border-bottom:2px solid #ccc;}
h3{margin:40px 0px 30px 0px; padding:40px 0px 10px 0px; font-size:28px;text-align:center; color:#333;}

.product_img{margin:10px 0px 30px 0px; padding:40px 0px 10px 0px; font-size:28px;text-align:center; color:#333;}
.product_img2{ display: none;}

.index_ichi {width:450px;margin:0 auto;margin-bottom:0px;}
.index_ichi img { margin:0 auto !important; text-align:center !important;}
.index_ichi ul {display: flex;align-items:flex-end;justify-content:space-around;}
.index_ichi .index_btn_link{display: block; margin-bottom: 30px;}
.index_ichi .index_btn_link li{margin-bottom: 15px;}
.index_ichi .index_btn_link li a{display: block; font-size:17px;font-weight: bold;position: relative; color: #000;text-align: left;}
.index_ichi .index_btn_link li a:before {content:"\2771"; display: inline-block; font-size: 20px; margin-right: 10px;color:#a60000;}
.index_ichi .index_tx2 {line-height: 32px;}

.index_ni2 {width:960px;margin:0px auto;text-align:left;margin-bottom:20px;}
.index_ni2_l {float:left;width:400px;padding-right:0px;margin:40px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_ni2_r {float:right;width:400px;padding:0px;margin:40px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_ni2b {width:370px;margin:0px auto;text-align:left;margin-bottom:20px;}
.img-c { margin:0 auto !important; text-align:center !important;}
.index_tx{font-size:14px;color:#333; padding:0px 0px 10px 0px; text-align:left;font-weight:normal;line-height:26px; height:100px;}
.index_tx2{margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-size:15px; font-weight: bold;text-align:left; color:#333;  border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;height:32px;}	
.w1000 .index_tx{width: 1000px;margin: 0 auto;text-align: center;height: 60px;}



.index_tx3 {font-size:14px;color:#333; padding:0px 0px 10px 0px; text-align:left;font-weight:normal;line-height:25px; }.index_user_name{ font-size: 15px; font-weight: bold; line-height: 25px;}
.index_user_name span{display:block;margin-left:14px;}
.cont_01_area{ margin:0 auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;width:270px;}
.cont_01.rental_btn{width: 360px;margin-bottom: 50px;}
.cont_01 a{ display:block;color:#fff !important;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
.cont_02_area{ margin:0px auto; margin-bottom:60px; width:360px; border:#999 dotted 1px; padding:15px 0 0px 20px;}
.cont_02{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;}
.cont_02 a{ display:block;color:#333;font-size:18px;padding:2px 20px 2px 20px; background-image:url(/product/3dprinter/images/glass.png); background-position:5px; background-repeat:no-repeat;}
.cont_02 a:hover {color:#DF7C00;padding:2px 20px 2px 20px;}

.index_ni {width:980px;margin:0px auto;text-align:left;margin-bottom:0px;}
.index_ni_l {float:left;width:460px;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}
.index_ni_r {float:right;width:460px;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}
.index_ni_l2 {float:left;width:460px;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}
.index_ni_r2 {float:right;width:460px;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}

.index_tx6s {font-size:13px;color:#333; padding:0px 0px 5px 0px; text-align:center;font-weight:bold;}
.index_tx6 {font-size:20px;color:#333; padding:0px 0px 7px 0px; text-align:center;font-weight:bold;}

.index_yon2 {width:1000px;margin:0px auto;text-align:left;margin-bottom:20px;}
.index_yon2_l {float:left;width:235px;padding-right:0px;margin:40px 20px 50px 0px; font-size:15px; line-height:34px;}
.index_yon2_r {float:right;width:235px;padding:0px;margin:40px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_tag{font-weight:normal;font-size:13px;padding:10px 5px 10px 0px;line-height:15px;text-align:left;display:block; float:left;width:98%;}
.index_tag li{ display:inline; padding:3px 7px 3px 7px; margin:3px 5px 3px 0px; background-color:#888; color:#fff;}

/*	#news
----------------------------------------------------------- */
#news {margin:0 auto; text-align:center; height:auto; }
#news .content a{ color:#333;}

#tabcontainer{width:1000px;margin:0 auto; text-align:left; }
#tabcontainer h1{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align:center; color:#333; width:100%; border-top:#ccc 3px solid; border-bottom:3px solid #ccc; font-weight:normal;}

a {color:#333;text-decoration:none;}
a:visited {color:#666666;text-decoration:none;}
a:hover {text-decoration:underline;}

/*----------.index_tx1------------------------------------------■float
----------------------------------------------------*/
.index_san {width:1000px;margin:0px auto;text-align:left;margin-bottom:0px;}
.index_san_l {float:left;width:300px;padding:0;margin:10px 50px 10px 0px; font-size:15px; line-height:34px;}
.index_san_r {float:right;width:300px;padding:0px;margin:10px 0px 10px 0px; font-size:15px; line-height:34px;}

.index_san-2 {width:960px;margin:0px auto;text-align:left;margin-bottom:20px;}
.index_san-2_l {float:left;width:306px;padding:0;margin:40px 20px 50px 0px; font-size:15px; line-height:34px;}
.index_san-2_r {float:right;width:306px;padding:0px;margin:40px 0px 50px 0px; font-size:15px; line-height:34px;}


/************************/

.line5 {margin-top:3px;margin-bottom:2px;border-bottom:dotted 1px #cccccc;}
	#content-wrap sub{font-size:12px; padding: 3px 3px 0 0px;}

}


@media screen and (max-width:1020px) {
#content-wrap{ width:80% !important; margin:0 auto; border-bottom: #efefef solid 1px; background-image: url(/product/3dprinter/images/index_sp_bg.png);  background-position: bottom; background-repeat: repeat-x; padding:0 10% 40px 10%;}
#content-wrap2{ width:100% !important; margin:0 auto; background-image: none;	height: auto; }
#content-wrap-sec1{width:80% !important; margin:0 auto;background-image: url(/product/3dprinter/images/index_sp_bg.png);  background-position: bottom; background-repeat: repeat-x; padding:0 10% 0px 10%;}
#content-wrap-sec2{width:80% !important; margin:0 auto;background-image: url(/product/3dprinter/images/index_sp_bg.png);  background-position: bottom; background-repeat: repeat-x; padding:0 10% 0px 10%;}/*20201207*/

h1{font-size:25px; line-height:30px;color:#333; padding:20px 0px 20px 0px; text-align:center;font-weight:normal; margin:40px auto;}
p.lead{font-size:15px; line-height:25px; padding:0px 0 40px 0; width:100%; margin:0 auto;}
h2{margin:0px 0px 30px 0px; padding:10px 20px 10px 20px; font-size:16px;text-align:center; background-color:#efefef; color:#333;border-bottom:2px solid #ccc;}
h3{margin:40px 0px 30px 0px; padding:40px 0px 10px 0px; font-size:23px;text-align:center; color:#333;}

.product_img{ display: none;}
.product_img2{width: 100%; max-width: 300px; text-align: center; margin: 0 auto;}
.product_img2 img{width: 100%; max-width: 300px; height: auto; }

.index_user_name{ display: block;font-size: 13px; font-weight: bold;width:100%; text-align: left;}
.index_tx3 {font-size:12px;color:#333; padding:0px 0px 10px 0px; text-align:left;font-weight:normal;line-height:20px; width:100%;}
.cont_01_area{ margin:0 auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;width:270px;}
.cont_01 a{ display:block;color:#fff;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
.cont_02_area{ display: none;}

.index_ni {width:100%;margin:0px auto;text-align:left;margin-bottom:0px;}
.index_ni_l {float:none;width:100%;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}
.index_ni_r {float:none;width:100%;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}
.index_ni_l2 {float:none;width:100%;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}
.index_ni_r2 {float:none;width:100%;padding:0px;margin:10px 0px 0px 0px; font-size:15px; line-height:34px;}

.index_ichi {width:100%;margin:0px auto;margin-bottom:0px;}
.index_ichi img {width: 100%; max-width: 200px; height: auto;text-align:center !important; }
.index_ni2 {width:100%;margin:0px auto;text-align:left;margin-bottom:0px;}
.index_ni2_l {float:none;width:100%;padding-right:0px;margin:0px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_ni2_r {float:none;width:100%;padding:0px;margin:0px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_ni2b {width:370px;margin:0px auto;text-align:left;margin-bottom:20px;}
.img-c { margin:0 auto !important; text-align:center !important;}
	.index_tx{font-size:14px;color:#333; padding:0px 0px 10px 0px; text-align:left;font-weight:normal;line-height:23px; height:120px;}
	.index_tx2{margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-size:15px; font-weight: bold;text-align:left; color:#333;  border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;height:32px;}

	
.index_yon2 {width:100%;margin:0px auto;text-align:left;margin-bottom:20px;}
.index_yon2_l {float:none;width:235px;padding-right:0px;margin:0 auto; font-size:15px; line-height:34px;}
.index_yon2_r {float:none;width:235px;padding:0px;margin:0 auto; font-size:15px; line-height:34px;}
.index_tag{ float:none;width:80px; text-align: center; display: block;}
.index_tag li{ display: block; padding:3px 5px 3px 5px; margin:3px 5px 3px 0px; background-color:#888; color:#fff; line-height: 20px; font-size: 12px;}
	
.index_san {width:100%;margin:0px auto;text-align:left;margin-bottom:0px;}
.index_san_l {float:none;width:300px;padding:0;margin:0 auto;font-size:15px; line-height:34px;}
.index_san_r {float:none;width:300px;padding:0px;margin:0 auto; font-size:15px; line-height:34px;}

	
/*	#news
----------------------------------------------------------- */
#news {margin:0 auto; text-align:center; height:auto; }
#news .content a{ color:#333;}

#tabcontainer{width:100%;margin:0 auto; text-align:left; }
#tabcontainer h1{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align:center; color:#333; width:100%; border-top:#ccc 3px solid; border-bottom:3px solid #ccc; font-weight:normal;}

a {color:#333;text-decoration:none;}
a:visited {color:#666666;text-decoration:none;}
a:hover {text-decoration:underline;}

.index_san-2 {width:100%;margin:0px auto;text-align: center;margin-bottom:20px;}
.index_san-2_l {float:none;width:100%;padding:0;margin:40px 0px 50px 0px;}
.index_san-2_r {float:none;width:100%;padding:0px;margin:40px 0px 50px 0px;}
#content-wrap sub{font-size: 9px; padding: 3px 3px 0 0px;}

.news_ni_l{float:none;padding:18px 0 0 0;}
.news_ni_m{float:none;padding:8px 0 0px 0;}
.news_ni_r{float:none;padding:9px 0 15px 0;}

.unvi{display: none;}.btn_wrapper{float:none;margin:0 0 12px 10px;}	

#footer_ate{margin-top:0px;}/*TOPページの背景対策*/

}

@media screen and (max-width:340px) {
.viewer {margin:0 auto;width:90%;position:relative;overflow:hidden;}
.viewer ul {width:90%;overflow:hidden;position:relative;}
.viewer ul li {top:0;left:0;width:90%;position:absolute;}
.viewer ul li img {width:90%;}

.index_san {width:100%; margin: 0 auto;}
.index_san_l,.index_san_r{ width: 100%;}
.index_san_l img{ width: 100% !important; height: auto;}
.index_san_r img{ width: 100% !important; height: auto;}
.index_tx3 {font-size:12px;color:#333; padding:0px; text-align:left;font-weight:normal;line-height:20px; width:100%;}
.index_san-2 {width:100%;}
.index_san-2_l img{ width: 100%; height: auto;}
.index_san-2_r img{ width: 100%; height: auto;}
.index_ni2 {width:100%;margin:0px auto;text-align:left;margin-bottom:0px;}
.index_ni2_l {float:none;width:100%;padding-right:0px;margin:0px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_ni2_r {float:none;width:100%;padding:0px;margin:0px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_ni2_l img{ width: 100%; height: auto;}
.index_ni2_r img{ width: 100%; height: auto;}
.cont_01_area{ margin:0 auto;width:100%;}
.cont_01{font-style:normal;line-height:23px;font-weight:normal;text-align:center;margin:0 auto;width:200px;}
.cont_01 a{ display:block;color:#fff;font-size:12px;padding:2px 10px 2px 10px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
}



